## golang-github-cyclonedx-cyclonedx-go 0.9.3

=== debian/changelog ===
golang-github-cyclonedx-cyclonedx-go (0.9.3-2) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Sun, 08 Feb 2026 10:19:00 +0100

golang-github-cyclonedx-cyclonedx-go (0.9.3-1) unstable; urgency=medium

  * Initial release (Closes: #1121253)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 24 Nov 2025 23:12:44 +0100
