=== debian/control ===
Source: golang-github-cyclonedx-cyclonedx-go
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-bradleyjkemp-cupaloy-dev,
 golang-github-stretchr-testify-dev,
 golang-github-xeipuuv-gojsonschema-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyclonedx-cyclonedx-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyclonedx-cyclonedx-go.git
Homepage: https://github.com/CycloneDX/cyclonedx-go
XS-Go-Import-Path: github.com/CycloneDX/cyclonedx-go

Package: golang-github-cyclonedx-cyclonedx-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-bradleyjkemp-cupaloy-dev,
 golang-github-stretchr-testify-dev,
 golang-github-xeipuuv-gojsonschema-dev,
 ${misc:Depends},
Description: manage CycloneDX Software Bill of Materials (SBOM) (library)
 *cyclonedx-go is a Go library to consume and produce CycloneDX Software
 Bill of Materials (SBOM)*
 .
 This package contains the Go development library.
