=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# requires unpackaged github.com/terminalstatic/go-xsd-validate
execute_before_dh_auto_test:
	rm -fv \
	_build/src/github.com/CycloneDX/cyclonedx-go/validate_xml_test.go \
	_build/src/github.com/CycloneDX/cyclonedx-go/cyclonedx_test.go \
	_build/src/github.com/CycloneDX/cyclonedx-go/encode_test.go \
	_build/src/github.com/CycloneDX/cyclonedx-go/roundtrip_test.go

# requires Internet access to github.com to download content
override_dh_auto_test:
	dh_auto_test $(DH_BUILD_OPTS) -- --skip=Example_decode
