=== debian/watch ===
Version: 5
Template: Github
Owner: CycloneDX
Project: cyclonedx-go
